Loading ...
Sorry, an error occurred while loading the content.
 

Re: Mach3 Driver/pulse engine different in versions?

Expand Messages
  • Bloy
    Moving on...Things are now working. So no need to respond when you see this. Things are beginning to become clear.
    Message 1 of 3 , Mar 26, 2013
      Moving on...Things are now working. So no need to respond when you see this.
      Things are beginning to become clear.

      --- In mach1mach2cnc@yahoogroups.com, "Bloy" <jmnotions@...> wrote:
      >
      > Okay, I installed and looked into the two versions of Mach3 and the both use the smae pulse engine, Both are coexisting(one at a time.
      >
      > But all other questions still apply :)
      >
      > --- In mach1mach2cnc@yahoogroups.com, "Bloy" <jmnotions@> wrote:
      > >
      > > Hi Brian, et all,
      > > I'm going to be installing version 3.043.066 along side of my existing version 3.042.040(working well) to run either at will. I am wondering if the Drivers/pulse engines between these two are of significantly different to the point that they will conflict when switching between versions.
      > > They will be on the same computer running the same machine.
      > >
      > > Reason for this is that I am installing the Yaskawa panel/pendant with the pokeys56U and I want to test it with both versions using the latest plugin that I understand you, Brian, created.
      > > I see that some instructions state using 3.042.040 plugin, while elsewhere I am requested to install the latest version of Mach3.
      > >
      > > Brian, could you shed some light on this?
      > >
      > > Thanks,
      > >
      > > John (Bloy)
      > >
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.